<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>ユーザー詳細</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <link href="userdata.css" rel="stylesheet">
</head>
<header><span class="user-name">ユーザー名さん</span>
  <a　href=userlistservlet>ユーザー一覧</a>
  <a href="loginservlet">ログアウト</a>

</header>

<body>
  <h1>ユーザー詳細</h1>
  <h2>ログインID<input type="text" name="loginId"></h2>
  <h2>パスワード<input type="text" name="loginId"></h2>
  <h2>パスワード(確認)<input type="text" name="loginId"></h2>
  <h2>ユーザー名<input type="text" name="loginId"></h2>
  <div class="container">
    <div class="row">
      <div class="col-10"></div>
      <div class="col-2">編集</div>
  <div class="container">
    <div class="row">
      <div class="col">お気に入りのチーム</div>
      <div class="col"></div>
      <div class="col"></div>
      <div class="col"><a href="#" class="btn btn-danger">追加</a></div>
    </div>
  <table class="table table-bordered" align="center">
    <tr>
      <th>リーグ</th>
      <th>ロゴ</th>
      <th>チーム名</th>
    </tr>
    <tr>
      <td>${user.loginId}</td>
      <td>${user.name}</td>
      <td>${user.birthDate}</td>
    </tr>
  </table>
  <h3>退会</h3>

</body>

</html>